<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Message List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for note in notes %}
       <tr>
           <td>{{note.to}}</td>
           <td>{{note.fromm}}</td>
           <td>{{note.title}}</td>
           <td>{{note.message}}</td>
       </tr>
      {% endfor %}
    </table>
  </body>
</html>
